@import "libs/shared/assets/src/global-style/table";

::ng-deep .ant-table-pagination.ant-pagination {
  width: 100%;
  text-align: right;
  display: block;

  .ant-pagination-total-text {
    clear: both;
    float: left;
  }
}

::ng-deep nz-table.data-table {

  overflow-x: auto;

  th, td {
    padding: 5px;
  }

  .text-center {
    text-align: center;
  }

  .text-nowrap {
    white-space: nowrap;
  }

  .text-right {
    text-align: right;
  }

  .ant-table-thead > tr > th {
    background: $bg-table-header;
    color: $color-text-header;
    font-family: avertaB, Sans-serif;
    // text-transform: uppercase;
  }
}

